<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="114f3045ca183e9b7c1dc4fd55cb80c6">
  <dict>
    <!--2023-11-17 14:32:56.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:15.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:43:55.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
